Subject: Re: Very urgent - Notification
From: Ashwinee Latchayya <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Sun, 26 Aug 2018 15:02:40 +0530 (IST)

NO worries :) 

From: "Ashwani Panicker" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 25 August, 2018 18:54:38 
Subject: Very urgent - Notification 

Hi Ashwinee, 

I am sorry i won't be able to come tomorrow to office .( Sunday 26th August '2018) 
I know i promised however there is some urgent work related to my passport renewal 

As you know next week on wards i will be on leave so i have only tomorrow to finish up this work . 

I hope you will understand and will excuse me this time . 

Hoping for your mercy and blessings :-) 

Regards 

Ashwani